=== debian/changelog ===
eole-one-master (0.0.2-4) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [d970b04] correction d'un label, suppression d'un point d'interrogation
  * [a5d09b8] correction de la description de la variable one_video_driver

  [ Daniel Dehennin ]
  * [ca1949c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [00985c0] Daniel Dehennin: Update package since “debian/eole/2.4/0.0.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 10 Feb 2015 12:18:08 +0100

eole-one-master (0.0.2-3) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4314c32] Fix typo

  [ EOLE Build Daemon ]
  * [a1b5dc7] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-2'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Nov 2014 16:22:41 +0100

eole-one-master (0.0.2-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7162240] Update version
  * [183395c] Merge branch 'master' into dist/ubuntu/precise/master
  * [e78f114] Ajout de la repartition des fichiers dans les paquets

  [ EOLE Build Daemon ]
  * [a54a250] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-1'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Nov 2014 15:34:09 +0100

eole-one-master (0.0.2-1) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dd9c61b] Ajout d'un paquet de transition pour eole-one-singlenode
  * [0eb8a68] Correction syntaxique

  [ EOLE Build Daemon ]
  * [b88113f] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-2'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Nov 2014 11:34:09 +0100

eole-one-master (0.0.1-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d04d07a] Déplacement des conflicts depuis conf-hapy

  [ EOLE Build Daemon ]
  * [69161d8] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-1'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Nov 2014 11:01:29 +0100

eole-one-master (0.0.1-1) eole-2.4-unstable; urgency=low

  * [3eed77e] Adding packaging

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Nov 2014 10:48:26 +0100
