=== debian/changelog ===
eole-one-master (2.4.2-17) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [16de49e] Ne pas mettre à jour les AR des réseaux L2
  * [c1df8dc] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [75c18fc] Daniel Dehennin: Update package since “debian/eole/2.4.2-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 17 Jun 2016 10:02:23 +0200

eole-one-master (2.4.2-16) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0ac6a56] Réseaux L2: Ajout de l’adresse MAC de gen_config
  * [dd06c26] Merge branch '2.4.2/16275-use-mac-in-l2-networks'
  * [eaefb66] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [c0f63c8] Daniel Dehennin: Update package since “debian/eole/2.4.2-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Jun 2016 11:44:51 +0200

eole-one-master (2.4.2-15) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [873ef55] Suppression d'une variable inutile onedb_version
  * [fcfbb1b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6ca5480] Philippe Caseiro: Update package since “debian/eole/2.4.2-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 24 May 2016 14:20:23 +0200

eole-one-master (2.4.2-14) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [6fc9b50] Correction du script diagnose
  * [f99db1e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5fb5015] Philippe Caseiro: Update package since “debian/eole/2.4.2-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 13:57:35 +0200

eole-one-master (2.4.2-13) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [fa3e60b] Correction syntaxique dans le template oned.conf
  * [9004d30] Sur le module hapy-master il ne faut pas joindre l'hôte local au cluster
  * [db656d8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [424e340] Philippe Caseiro: Update package since “debian/eole/2.4.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 11:35:15 +0200

eole-one-master (2.4.2-12) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [793f021] Correction de l'utilisation de CreoleGet
  * [88b8814] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [bf80dce] Philippe Caseiro: Update package since “debian/eole/2.4.2-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 11:15:54 +0200

eole-one-master (2.4.2-11) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [390e5e5] Correction de la configuration oned
  * [daa1bea] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e72b14c] Philippe Caseiro: Update package since “debian/eole/2.4.2-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 11:07:45 +0200

eole-one-master (2.4.2-10) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [83eb151] Correction de l'utilisation de variables d'autres dictionnaires
  * [88cea34] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [d69be7d] Philippe Caseiro: Update package since “debian/eole/2.4.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 11:04:00 +0200

eole-one-master (2.4.2-9) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [64f6471] Faire remonter le dictionnaire dans l'ordre de traitement
  * [d2b5d60] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0d61a76] Philippe Caseiro: Update package since “debian/eole/2.4.2-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 10:56:43 +0200

eole-one-master (2.4.2-8) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [330c096] Rendre la création d'utilisateur plus visible
  * [9a60419] Ajout du script de gestion de la mise à jour de la base de données
  * [7932819] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [aa55047] Philippe Caseiro: Update package since “debian/eole/2.4.2-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 10 May 2016 14:39:22 +0200

eole-one-master (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [fcf243a] Correction de la création des réseaux virtuels,
  * [4a9aed6] Merge branch 'fix-13050'
  * [eebd91e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [9f7fea8] Philippe Caseiro: Update package since “debian/eole/2.4.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 10 May 2016 12:52:00 +0200

eole-one-master (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [e9889cf] 99_one-master.xml : ajout d'une liste pour choisir le pilote réseau et ajout de <help> pour vnets et l2_vnets
  * [dbabdc5] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [afcb489] Klaas TJEBBES: Update package since “debian/eole/2.4.2-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Apr 2016 17:22:22 +0200

eole-one-master (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [0532bf2] 99-init-hapy-master : suppression de "delete" en trop REF #15946
  * [2a9707e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [96aa026] Klaas TJEBBES: Update package since “debian/eole/2.4.2-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 25 Apr 2016 16:53:10 +0200

eole-one-master (2.4.2-4) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [861eb1a] Ajout de 99-init-hapy-master permettant la création d'un disque dur vierge, l'ajout de l'image ISO EOLE, et l'ajout d'un template pour installer un module EOLE REF #15946 @4h
  * [91c6a8f] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [453342f] Klaas TJEBBES: Update package since “debian/eole/2.4.2-3”


