=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installinit:
	dh_installinit --no-start -u "defaults 31 01" -p eole-one-node --name=onenode $@

.PHONY: override_dh_installinit
