## eole-one-master 2.6.0-34

=== debian/changelog ===
eole-one-master (2.6.0-34) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e7f8684] onenode.service nécessite un serveur instancié
  * [ee9b8a8] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [ac65c3f] Daniel Dehennin: Update package since “debian/eole/2.6.0-33”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Nov 2016 11:01:50 +0100

eole-one-master (2.6.0-33) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7a286e5] Cosmétique diagnose Virtualisation
  * [2404977] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [77a0bcd] Joël Cuissinat: Update package since “debian/eole/2.6.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Oct 2016 11:49:41 +0200

eole-one-master (2.6.0-32) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [48dcb22] Revert "Typo sur le nom du preinst"
  * [6a37d4a] Revert "Suppression de l'override du service libvirt-bin si existant"

  [ EOLE Build Daemon ]
  * [8de4aba] Fabrice Barconnière: Update package since “debian/eole/2.6.0-31”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 14 Oct 2016 16:23:54 +0200

eole-one-master (2.6.0-31) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [95a74c0] Correction du script de création des hôtes dans le cluster
  * [0e8e09d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [12653f9] Philippe Caseiro: Update package since “debian/eole/2.6.0-30”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Oct 2016 16:03:14 +0200

eole-one-master (2.6.0-30) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [5985b56] Correction de la méthode d'ajout de l'image iso.
  * [e4af8fd] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0450ded] Philippe Caseiro: Update package since “debian/eole/2.6.0-29”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Oct 2016 14:54:20 +0200

eole-one-master (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [776da48] Les variables multi décrivant le nœud de virtualisation sont obligatoires
  * [35eb61b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [866a5a7] Joël Cuissinat: Update package since “debian/eole/2.6.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 17:49:08 +0200

eole-one-master (2.6.0-28) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4920cba] Mise à niveau du dictionnaire 29_one-master.xml
  * [1b867d4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7ca3dc2] Joël Cuissinat: Update package since “debian/eole/2.6.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 16:39:15 +0200

eole-one-master (2.6.0-27) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [8ef200b] Mise à jour du script onevm-all pour qu'il fonctionne avec one 5.0.2
  * [9d56619] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ccf8f90] Philippe Caseiro: Update package since “debian/eole/2.6.0-26”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Oct 2016 16:47:47 +0200

eole-one-master (2.6.0-26) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [a11ba0d] Typo sur le nom du preinst

  [ EOLE Build Daemon ]
  * [ebe5424] Fabrice Barconnière: Update package since “debian/eole/2.6.0-25”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 10 Oct 2016 11:32:51 +0200

eole-one-master (2.6.0-25) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7f5e391] Suppression de l'override du service libvirt-bin si existant
  * [9d13de9] Merge branch 'master' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [f8bdbe1] activer_multinode (ref #17333)

  [ EOLE Build Daemon ]
  * [d400a4d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-24”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 10 Oct 2016 11:25:52 +0200

eole-one-master (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [ab52eab] Réoganisation du dictionnaire
  * [23a5468] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [48fddb8] Garette Emmanuel: Update package since “debian/eole/2.6.0-23”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:32:10 +0200

eole-one-master (2.6.0-23) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [714bf5b] Correction de chaînes (ref #17333 @3h)
  * [2cf2d4f] réorganisation cosmétique dans le dictionnaire

  [ Philippe Caseiro ]
  * [e9754b3] Correction de l'affichage du mot de passe au reconfigure
  * [50a97fa] Merge branch 'master' into dist/eole/2.6.0/master
  * [fc2c3ac] Retour de la configuration des hooks ONE.
  * [f3756fc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [58459c0] Philippe Caseiro: Update package since “debian/eole/2.6.0-22”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Oct 2016 13:30:54 +0200

eole-one-master (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [43cdf91] ajout des différents fichiers srv (ref #17290 @2h)
  * [223d150] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1319eb5] Garette Emmanuel: Update package since “debian/eole/2.6.0-21”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 27 Sep 2016 16:52:58 +0200

eole-one-master (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5fea856] Utilisation des options --user --password avec les commandes oneuser
  * [33209a8] Ajout de l'utilisation des options --user --password dans le script d'init
  * [c8717d1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [460ab8c] Philippe Caseiro: Update package since “debian/eole/2.6.0-20”


