=== debian/changelog ===
eole-one-master (2.6.0-37) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [989112f] Merge branch 'fix/27640-net-names' into 2.6.0/master
  * [03cdb55] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c414cab] Daniel Dehennin: Update package since “debian/eole/2.6.0-36”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:10:30 +0200

eole-one-master (2.6.0-36) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [352b117] Merge branch 'fix/27640-net-names' into 2.6.0/master
  * [ba6ef5a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cfef2fe] Daniel Dehennin: Update package since “debian/eole/2.6.0-35”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:07:41 +0200

eole-one-master (2.6.0-35) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [539f5a3] Les machines GNU/Linux gèrent l’horloge en UTC
  * [edc07ce] Merge branch '2.4.2/18448-do-not-use-localtime'
  * [3e245b3] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [39961ca] Daniel Dehennin: Update package since “debian/eole/2.6.0-34”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 23 Dec 2016 14:26:57 +0100
