=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,12 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with systemd
 
 override_dh_installinit:
 	dh_installinit --no-start -u "defaults 31 01" -p eole-one-node --name=onenode $@
 
+override_dh_systemd_enable:
+	dh_systemd_enable --name=onenode
+
 .PHONY: override_dh_installinit
