## eole-one-master 2.6.1-7

=== debian/changelog ===
eole-one-master (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e65f054] onenode.service in error when VM state file is not present
  * [637efe4] Merge branch 'fix/20338-start-vm-at-reboot'
  * [5f11b71] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [2da2845] Daniel Dehennin: Update package since “debian/eole/2.6.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 May 2017 17:28:54 +0200

eole-one-master (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7a286e5] Cosmétique diagnose Virtualisation

  [ Daniel Dehennin ]
  * [e7f8684] onenode.service nécessite un serveur instancié
  * [edc07ce] Merge branch '2.4.2/18448-do-not-use-localtime'
  * [7cf11df] Merge branch 'fix/20338-start-vm-at-reboot' into 2.6.1/master
  * [37088d8] Merge branch '2.6.1/master'

  [ Philippe Caseiro ]
  * [e9ff4ad] Correction du lancement du service onenode

  [ EOLE Build Daemon ]
  * [ff2f1e1] Daniel Dehennin: Update package since “debian/eole/2.6.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 May 2017 16:04:10 +0200

eole-one-master (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [81675d8] Install custom opennebula systemd configuration file

  [ EOLE Build Daemon ]
  * [a183533] Daniel Dehennin: Update package since “debian/eole/2.6.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 14 Apr 2017 14:06:55 +0200

eole-one-master (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a674c23] Gestion des groupes depuis sunstone et non depuis le driver
  * [920abf4] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e3f1a12] Philippe Caseiro: Update package since “debian/eole/2.6.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 27 Feb 2017 10:39:00 +0100

eole-one-master (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [73e764a] Prise en charge des nouvelles options pour l'auth LDAP
  * [712f280] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [97e4a6d] Philippe Caseiro: Update package since “debian/eole/2.6.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 24 Feb 2017 17:24:12 +0100

eole-one-master (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3e50d49] Réorganisation du lancement des services sur Hapy
  * [7249e02] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [db78b3d] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 14 Feb 2017 10:44:46 +0100

eole-one-master (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5fdcc01] Prepare version 2.6.1
  * [e8990b8] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [539f5a3] Les machines GNU/Linux gèrent l’horloge en UTC
  * [c03b472] Merge branch '2.4.2/18448-do-not-use-localtime'
  * [972b5cb] Merge branch 'master'

  [ Joël Cuissinat ]
  * [4920cba] Mise à niveau du dictionnaire 29_one-master.xml
  * [5f27ac0] Merge branch '2.6.0/master'
  * [776da48] Les variables multi décrivant le nœud de virtualisation sont obligatoires
  * [8bbc470] Merge branch '2.6.0/master'

  [ Philippe Caseiro ]
  * [5985b56] Correction de la méthode d'ajout de l'image iso.
  * [5c18a0b] Merge branch '2.6.0/master'
  * [95a74c0] Correction du script de création des hôtes dans le cluster
  * [899761e] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [564d139] Daniel Dehennin: Update package since “debian/eole/2.6.0-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 23 Dec 2016 14:26:18 +0100
