=== debian/changelog ===
eole-one-master (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [3a910d6] Merge branch 'fix/27640-net-names' into 2.6.1/master
  * [a135c6b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5453b55] Daniel Dehennin: Update package since “debian/eole/2.6.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:10:44 +0200

eole-one-master (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [8e5dbf9] Merge branch 'fix/27640-net-names' into 2.6.1/master
  * [ce48cc2] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [300e8e5] Daniel Dehennin: Update package since “debian/eole/2.6.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:08:47 +0200

eole-one-master (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [340dd40] The VMs are not always resumes on reboot
  * [d4bce64] Merge branch '2.6.0/22155-vms-do-not-start-on-reboot'
  * [387cc78] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [a8639f5] Daniel Dehennin: Update package since “debian/eole/2.6.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Dec 2017 09:09:20 +0100

eole-one-master (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d9e9d2e] Resume only VMs running before the reboot
  * [a11d8c9] Merge branch 'fix/20338-start-vm-at-reboot' into 2.6.1/master
  * [98a18c8] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [f28ed0d] Daniel Dehennin: Update package since “debian/eole/2.6.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 07 Jun 2017 09:01:55 +0200
