=== debian/changelog ===
eole-one-master (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [acfbafd] déinstaller le paquet appmarket-sunstone au Maj-Release (ref #22185)

  [ EOLE Build Daemon ]
  * [45780ff] Garette Emmanuel: Update package since “debian/eole/2.6.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 28 Nov 2017 16:28:14 +0100

eole-one-master (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4b8f2d6] LDAP authentication configuration must be empty if not used
  * [a6a6258] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3e9bdbc] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 11:58:18 +0200

eole-one-master (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [daf0700] LDAP authentication is handled by master daemon
  * [23f8b6b] Merge branch 'master'
  * [628191c] Take ownership of LDAP configuration instead of eole-one-frontend

  [ EOLE Build Daemon ]
  * [c8bfcae] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 11:50:59 +0200

eole-one-master (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [05d37c6] Update OpenNebula configuration to match 5.4.1
  * [10c7bbf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6c382ac] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Oct 2017 15:38:54 +0200

eole-one-master (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [868dae6] Prepare version 2.6.2
  * [e5e937e] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [f8596d6] Install custom opennebula systemd configuration file
  * [e7f8684] onenode.service nécessite un serveur instancié
  * [edc07ce] Merge branch '2.4.2/18448-do-not-use-localtime'
  * [fe18f44] Merge branch 'fix/20338-start-vm-at-reboot'
  * [e65f054] onenode.service in error when VM state file is not present
  * [f5b03e9] Merge branch 'fix/20338-start-vm-at-reboot'
  * [d9e9d2e] Resume only VMs running before the reboot
  * [97b8edd] Merge branch 'fix/20338-start-vm-at-reboot'
  * [18b9f45] Merge branch 'master'

  [ Joël Cuissinat ]
  * [7a286e5] Cosmétique diagnose Virtualisation

  [ Philippe Caseiro ]
  * [e9ff4ad] Correction du lancement du service onenode

  [ EOLE Build Daemon ]
  * [5dd499b] Daniel Dehennin: Update package since “debian/eole/2.6.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 07 Jun 2017 09:02:43 +0200
