=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
 
 Package: eole-one-master
 Architecture: all
-Replaces: eole-one-singlenode
-Conflicts: eole-one-singlenode
+Replaces: eole-one-singlenode,
+	  eole-one-frontend (<< 2.6.2-1)
+Breaks: eole-one-frontend (<< 2.6.2-1)
+Conflicts: eole-one-singlenode, appmarket-sunstone
 Provides: eole-one-singlenode
 Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula
 Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
