## eole-one-master 2.6.2-12

=== debian/changelog ===
eole-one-master (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [292687f] Clean the DB after upgrade crash
  * [ccb8727] Merge branch 'bugfix/27997-db-cleanup-crash' into 2.6.2/master
  * [18bf962] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [7917eaa] Daniel Dehennin: Update package since “debian/eole/2.6.2-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Apr 2019 16:08:23 +0200

eole-one-master (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [53f32c6] Upgrade Hâpy: incorrect variable names
  * [9f9ef26] Upgrade Hâpy: properly use the exit code of the DB upgrade
  * [53d8810] Merge branch 'feature/upgrade-from-2.4.2' into 2.6.2/master
  * [4f37c8f] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [ae6067b] Daniel Dehennin: Update package since “debian/eole/2.6.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Mar 2019 11:18:54 +0100

eole-one-master (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5668a15] Postservice: always declare “AUTH” variable when used
  * [1ffd4d5] Merge branch 'bugfix/declare-auth-variables' into 2.6.2/master
  * [9079898] Postservice: always declare “AUTH” variable when used
  * [ebe83c4] Merge branch 'bugfix/declare-auth-variables' into 2.6.2/master
  * [2dc8e02] Upgrade Hâpy: move 2.4.2 resources to default cluster
  * [01e72cd] Upgrade Hâpy: override buggy OpenNebula DB upgrade script
  * [36945fb] Merge branch 'feature/upgrade-from-2.4.2' into 2.6.2/master
  * [c331d08] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [2339546] Daniel Dehennin: Update package since “debian/eole/2.6.2-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Mar 2019 17:04:34 +0100

eole-one-master (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6944713] We can't configure the cluster if “oned” is not started
  * [3bf3b3a] Merge branch 'feature/manage-default-cluster-name' into 2.6.2/master
  * [35d042e] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [7e78718] Daniel Dehennin: Update package since “debian/eole/2.6.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Apr 2018 10:26:03 +0200

eole-one-master (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [939f1b7] The default cluster can be renamed
  * [f76d98d] Merge branch 'feature/manage-default-cluster-name'
  * [0c30211] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [4e514e2] Daniel Dehennin: Update package since “debian/eole/2.6.2-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 09 Apr 2018 11:27:02 +0200

eole-one-master (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9692afa] "onedb upgrade" claims sqlite3 command

  [ EOLE Build Daemon ]
  * [2d49e92] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Mar 2018 16:27:29 +0100

eole-one-master (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [340dd40] The VMs are not always resumes on reboot
  * [1d934b9] Merge branch '2.6.0/22155-vms-do-not-start-on-reboot' into 2.6.2/master
  * [a576274] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [d7c7961] Daniel Dehennin: Update package since “debian/eole/2.6.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Dec 2017 16:33:57 +0100
