## eole-one-master 2.6.2-14

=== debian/changelog ===
eole-one-master (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [37831df] Merge branch 'fix/27640-net-names' into 2.6.2/master
  * [1480910] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e9e1b7d] Daniel Dehennin: Update package since “debian/eole/2.6.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:11:10 +0200

eole-one-master (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [13cbb5c] Merge branch 'fix/27640-net-names' into 2.6.2/master
  * [ede112e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [67fede2] Daniel Dehennin: Update package since “debian/eole/2.6.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:09:16 +0200
