=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-master
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-master/repository
 
-Package: eole-one-singlenode 
+Package: eole-one-singlenode
 Architecture: all
 Priority: extra
 Description: transitional dummy package
@@ -22,7 +22,11 @@
 Breaks: eole-one-frontend (<< 2.6.2-1)
 Conflicts: eole-one-singlenode, appmarket-sunstone
 Provides: eole-one-singlenode
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, opennebula
+Depends: ${misc:Depends},
+         eole-ovs,
+         eole-libvirt,
+         opennebula,
+         sqlite3
 Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
