=== debian/changelog ===
eole-one-master (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [233afaa] Init ONE: download latest ISO point release
  * [e1db97d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [cc95c3c] Daniel Dehennin: Update package since “debian/eole/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 21 Sep 2018 09:07:32 +0200

eole-one-master (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f190b5] The python network script isn' based on exception but return values
  * [0359013] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b529ce9] Daniel Dehennin: Update package since “debian/eole/2.7.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Jul 2018 15:45:37 +0200

eole-one-master (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cac835e] Better logging when managing OpenNebula network in postservice
  * [1b3a3b8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [77570d2] Daniel Dehennin: Update package since “debian/eole/2.7.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 Jun 2018 16:45:20 +0200

eole-one-master (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [251fca2] The “onenode” service is provided by the master package

  [ EOLE Build Daemon ]
  * [8480d0a] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Jun 2018 17:16:36 +0200

eole-one-master (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9aed48d] OpenNebula daemon does not start without ruby-xmlrpc

  [ EOLE Build Daemon ]
  * [7bfb67d] Daniel Dehennin: Update package since “debian/eole/2.7.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 27 Jun 2018 16:50:38 +0200

eole-one-master (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [340dd40] The VMs are not always resumes on reboot
  * [f7ebc5e] Merge branch '2.6.0/22155-vms-do-not-start-on-reboot'
  * [939f1b7] The default cluster can be renamed
  * [151ce34] Merge branch 'feature/manage-default-cluster-name'
  * [63af177] Update OpenNebula configuration template to match 5.5.80
  * [1d934b9] Merge branch '2.6.0/22155-vms-do-not-start-on-reboot' into 2.6.2/master
  * [f76d98d] Merge branch 'feature/manage-default-cluster-name'
  * [6944713] We can't configure the cluster if “oned” is not started
  * [3bf3b3a] Merge branch 'feature/manage-default-cluster-name' into 2.6.2/master
  * [d8fc5d1] Merge branch '2.6.2/master'
  * [443364e] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4e40f5d] Daniel Dehennin: Update package since “debian/eole/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 14:21:00 +0200

eole-one-master (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [790428f] Prepare version 2.7.0
  * [d2d973f] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [2029dca] "onedb upgrade" claims sqlite3 command

  [ EOLE Build Daemon ]
  * [c8a7edf] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Mar 2018 16:28:01 +0100
