## eole-one-master 2.7.0-12

=== debian/changelog ===
eole-one-master (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1d16087] Restart onenode service after node registration
  * [ade4381] Merge branch '2.7.0/30006-onenode-restart' into 2.7.0/master
  * [b0e7de6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [577ff3d] Joël Cuissinat: Update package since “debian/eole/2.7.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 15:13:09 +0200

eole-one-master (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [bb23d17] Merge branch 'fix/27640-net-names' into 2.7.0/master
  * [7797961] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [58921fd] Daniel Dehennin: Update package since “debian/eole/2.7.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:11:31 +0200

eole-one-master (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [c870d32] Merge branch 'fix/27640-net-names' into 2.7.0/master
  * [339e6d4] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [588aeb0] Daniel Dehennin: Update package since “debian/eole/2.7.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:09:40 +0200

eole-one-master (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ vfebvre ]
  * [186322f] Correction pour que le script ne s'exécute pas lors de l'instance Ref #28823
  * [d481e63] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [df16184] vfebvre: Update package since “debian/eole/2.7.0-8”

 -- vfebvre <vfebvre@cadoles.com>  Tue, 29 Oct 2019 10:06:00 +0100

eole-one-master (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ vfebvre ]
  * [6eb4619] Génération du fichier ignore-interfaces.csv pour Hâpy Ref #29176
  * [9edf998] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [642f9b7] vfebvre: Update package since “debian/eole/2.7.0-7”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 11:49:28 +0200
