## eole-one-master 2.7.1-5

=== debian/changelog ===
eole-one-master (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [36145bf] Remove old override

  [ EOLE Build Daemon ]
  * [b83eb31] Daniel Dehennin: Update package since “debian/eole/2.7.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Jun 2019 16:48:53 +0200

eole-one-master (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b1a9765] OpenNebula scheduler service is named “opennebula-scheduler.service”
  * [ed4b9d9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d7d0dea] Daniel Dehennin: Update package since “debian/eole/2.7.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Jun 2019 16:33:21 +0200

eole-one-master (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [17f759b] personnalisation des valeurs max connexion et keepalive

  [ Daniel Dehennin ]
  * [28f098d] Break the loop between OpenNebula services and libvirtd
  * [439c53d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e86b339] Daniel Dehennin: Update package since “debian/eole/2.7.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Jun 2019 16:15:12 +0200

eole-one-master (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [dcc8eee] Correction d'une erreur de syntaxe

  [ Emmanuel Garette ]
  * [f04a680] échange de clef entre tous les noeuds du cluster

  [ Joël Cuissinat ]
  * [dfa0881] * 29_one-master.xml : mySQL => MySQL
  * [0d68553] * 29_one-master.xml : minimalist correction for template 60-one
  * [0bb6129] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fb5321a] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Apr 2019 09:49:05 +0200

eole-one-master (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [850585a] Prepare version 2.7.1
  * [d0c44ac] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Philippe Caseiro ]
  * [78a27b4] Ajout du support OpenNebula HA dans Hâpy
  * [9c451f8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [219348a] Philippe Caseiro: Update package since “debian/eole/2.7.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 01 Mar 2019 16:55:22 +0100
