=== debian/changelog ===
eole-one-master (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1d16087] Restart onenode service after node registration
  * [e52f4ba] Merge branch '2.7.0/30006-onenode-restart' into 2.7.1/master
  * [ba2d8c1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5f2d2f0] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 15:15:00 +0200

eole-one-master (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [1e8ec8c] Merge branch 'fix/27640-net-names' into 2.7.1/master
  * [1189887] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7bdec6d] Daniel Dehennin: Update package since “debian/eole/2.7.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:13:05 +0200

eole-one-master (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [2351085] Merge branch 'fix/27640-net-names' into 2.7.1/master
  * [9933687] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a41c1f4] Daniel Dehennin: Update package since “debian/eole/2.7.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:10:02 +0200

eole-one-master (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [c721911] Correction pour que le script ne s'exécute pas lors de l'instance Ref #28823
  * [d501e45] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0f63797] vfebvre: Update package since “debian/eole/2.7.1-8”

 -- vfebvre <vfebvre@cadoles.com>  Tue, 29 Oct 2019 09:41:02 +0100

eole-one-master (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [69bbe60] Gérer les actions multiples hosts Ref #29178
  * [97a5c45] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f66d0db] vfebvre: Update package since “debian/eole/2.7.1-7”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 14:44:00 +0200

eole-one-master (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [6eb4619] Génération du fichier ignore-interfaces.csv pour Hâpy Ref #29176
  * [65fbf72] Merge branch '2.7.0/master' into 2.7.1/master
  * [0fb61b8] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [de09d4a] vfebvre: Update package since “debian/eole/2.7.1-6”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 11:50:26 +0200

eole-one-master (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [6b901d0] changement cosmétique de l'affichage des vmss lors du diagnose Ref #17594
  * [96b777e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7b49b7c] vfebvre: Update package since “debian/eole/2.7.1-5”

 -- vfebvre <vfebvre@cadoles.com>  Wed, 23 Oct 2019 10:21:43 +0200
