=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --with systemd
 
 override_dh_installinit:
-	dh_installinit --no-start -u "defaults 31 01" -p eole-one-node --name=onenode $@
+	dh_installinit --no-start -u "defaults 31 01" -p eole-one-master --name=onenode $@
 
 override_dh_systemd_enable:
 	dh_systemd_enable --name=onenode
